.social-net-buttons-16 a{
    background-image: url(../img/social-net-16.png);
    width: 16px;
    height: 16px;
    display: block;
    float: right;
    margin-right: 5px;
}

.social-net-buttons-16 a.icon-vk-16{background-position: 0 0;}
.social-net-buttons-16 a.icon-ok-16{background-position: 0 -16px;}
.social-net-buttons-16 a.icon-lj-16{background-position: 0 -32px;}
.social-net-buttons-16 a.icon-twitter-16{background-position: 0 -48px;}
.social-net-buttons-16 a.icon-facebook-16{background-position: 0 -64px;}
.social-net-buttons-16 a.icon-yaru-16{background-position: 0 -80px;}
.social-net-buttons-16 a.icon-moimir-16{background-position: 0 -96px;}
.social-net-buttons-16 a.icon-moikrug-16{background-position: 0 -112px;}

#slider {
    width: 200px; /* important to be same as image width */
    height: 300px; /* important to be same as image height */
  /*   position: relative; important */
	overflow: hidden; /* important */
}

#sliderContent {
    width: 200px; /* important to be same as image width or wider 
    position: absolute;*/
	top: 1070;
	margin-left: -30px;
}
.sliderImage {
     /*  float: left;
  position: relative;*/
	display: none;
}
.sliderImage span {
    /* position: absolute;*/
    padding: 0px;
    width: 200px;
    background-color: #000;
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
	-khtml-opacity: 0.7;
    opacity: 0.7;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
. span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}



		

a.menuabitura:visited ,
a.menuabitura:active ,
a.menuabitura:link 
{
			
			color:#EF583A ;
			font-size: 1em;
			font-weight: bold;
			
			text-decoration: none;
		}
a.menuabitura:hover {
			color: #ff0000;
			font-weight: bold;
			text-decoration: none;
		}
			
a.menustud:link ,
a.menustud:visited ,
a.menustud:active 
{
			
			color: #F87A64;
			font-size: 1em;
			font-weight: bold;			
			text-decoration: none;
		}
a.menustud:hover {
			color:#ff0000 ;
			font-weight: bold;
			text-decoration: none;
		}
#menu {
margin: 0 auto;
width: 978px;
height: 42px;
background: #A93507;
}
#menu ul {
margin:0;
padding: 0;
list-style:none;
}
#menu ul li {
margin:0;
padding: 0;
float: left;
border-right: 1px solid #7B2126;

border-bottom: 1px solid #7B2126;
display: table-cell;
vertical-align: middle;
position: relative;
}
#menu li.last {
border: none;
border-bottom: 1px solid #7B2126;
}
#menu li a {
width: 162px;
height: 42px;
display: table-cell;
vertical-align: middle;
text-align: center;
font:bold 14px normal Verdana, Sans-serif;
color: #fff;
text-decoration: none;
}
#menu .last a, 
#menu ul li.last li a{
width: 163px;
}
#menu ul ul {
display: none;
position: absolute;
left:0;
top: 43px;
}

#menu ul li li {
background: #D1351E;
border-right: none;

}
#menu ul li li a{
width: 162px;
height: 36px;
font: 12px normal Verdana, Sans-serif;
padding: 4px 3px;
}